[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Bugzillas for yum-plugins?



Hi.

Just a short question: The plugins for yum aren't existing as components in 
bugzilla.  Against which package should I fill a bug?

In my case it would be yum-merge-conf which is missing vim-enhanced as a 
require. So the diff would fail.

Sebastian

BTW: Some plugins have koji as vendor and packager.

Attachment: pgpS9P3ztdKU2.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]